INSERT INTO caddie_procs set type='SELECT', name='S 2.9. Le couteau suisse de la slection d\'exemplaires', requete='SELECT expl_id as object_id, \'EXPL\' as object_type FROM exemplaires WHERE expl_section in (!!section!!) and expl_location in (!!location!!) and expl_statut in (!!statut!!) and expl_codestat in (!!codestat!!) and expl_typdoc in (!!typedoc!!) and expl_cote LIKE \'!!debut_cote!!%\' and expl_owner in (!!proprio!!)', comment='', autorisations='1', parameters='<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<FIELDS>
 <FIELD NAME=\"section\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Section]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>select idsection, section_libelle from docs_section order by 2</QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
 <FIELD NAME=\"location\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Localisation]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>select idlocation, location_libelle from docs_location order by 2</QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
 <FIELD NAME=\"statut\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Statut]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>select idstatut, statut_libelle from docs_statut order by 2</QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
 <FIELD NAME=\"codestat\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Code statistique]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>select idcode, codestat_libelle from docs_codestat</QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
 <FIELD NAME=\"typedoc\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Support]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>select idtyp_doc, tdoc_libelle from docs_type</QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
 <FIELD NAME=\"debut_cote\" MANDATORY=\"no\">
  <ALIAS><![CDATA[Dbut de la cote]]></ALIAS>
  <TYPE>text</TYPE>
<OPTIONS></OPTIONS>
 </FIELD>
 <FIELD NAME=\"proprio\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Propritaire]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>select idlender, lender_libelle from lenders order by 2</QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
</FIELDS>' 